
#conform{
	width: 225px;
	border: #fff;
	color: #333;
	margin: 0 0 0 15px; 
	font-size: 11px;
	padding-top: 15px;
	text-align: left !important;
}

#esti{
	background: url('images/form.png') no-repeat center 0;
}
fieldset{
	width: 210px;
	border: 0px;

}

textarea, input{
	width: 200px;
	border: 1px solid #aaa;
}

textarea{
height: 60px;
}
label > span{ color:#F00;}

.button{
border: 1px solid #005786;
width: 70px;
font-size: 14px;
color: #fff;
background-color: #005786;
margin: 5px 9px 0 0;
float: right;
font-family: Bree;
}


@font-face
{
	font-family: Salsa;
	src: url('font/Salsa.ttf');
}

@font-face
{
	font-family: CreteRound;
	src: url('font/CreteRound.ttf');
}

@font-face
{
	font-family: Bree;
	src: url('font/Bree.ttf');
}

@font-face
{
	font-family: KarReg;
	src: url('font/KarReg.ttf');
}

.clearing{
	clear: both;
	height: 0;
}

.floatLeft{float: Left;} .floatRight{float: right;} .wrap{width: 900px; margin: 0 auto;}

body{
	background: url('images/bg.png') repeat-x 0 0 #eaeaea;
	width: 100%;
	padding: 0;
	margin: 0;
}

#top1{
 font-size: 14px;
 color: #fff;
 font-family: Bree;
 height: 26px;
}

#top1 p{
	float: left;
	margin: 3px 0 0 0;
}

#top1 h2{
color: #fff;
font-family:Salsa;
font-size: 18px;
font-weight: normal;
text-align: right;
float: right;
margin: 3px 0 0 0;
}

#logo{width: 400px; margin-top:5px;}

#logo strong{
font-family: CreteRound;
font-size: 36px;
color: #fff;
text-transform: capitalize;
line-height: 80%;
}

#logo h1{

margin: 10px 0 0 0;
font-family: Salsa;
font-size: 24px;
color: #e7f398;
text-transform: uppercase;
}

#head-right{
text-align: right;
 font-size: 12px;
 color: #fff;
 font-family: Bree;
 padding-top: 3px;
 height: 80px;
}
#head-right p{
	margin: 1px 0 1px 0;
}
#nav{
background: url('images/nav.png') repeat-x;
height: 40px;
padding: 2px 5px;
}

#lnav{background: url('images/lnav.png') no-repeat; height: 42px; width: 6px;}
#rnav{background: url('images/rnav.png') no-repeat; height: 42px; width: 6px;}
#nav ul{	padding: 0; margin: 0;	font-family: Trebuchet MS;	text-transform: uppercase; list-style: none; font-size: 11px; font-weight: bold;}
#lnav, #rnav, #nav{float: left;}
#nav li{float: left;margin: 0 5px;}

#nav li a{height: 40px;float: left;display: block;color: #333;text-decoration: none;text-align: center; 
line-height: 1.5em;line-height: 38px; padding: 0 10px;
}

 #nav li a.active{
color: #fff;
background: #333;
}

#nav li a:hover{color: #005786}

#banner{
background: url('images/banner.png') no-repeat 0 bottom;
height: 257px;
text-align: left;
padding-top: 23px;

}

#banner1{
background: url('images/banner1.png') no-repeat 0 bottom;
height: 10px;

}

#banner img{
position:absolute;
width: 863px; height: 243px;
margin-left: 20px;
}
#content{
background: url('images/cont.png') repeat-y !important;
padding-bottom: 10px;
}

#main{width: 600px;
margin-left: 15px;} 

#sidebar{width: 250px; margin-right: 15px;}

#main h1{
 font-size: 24px;
 color: #005786;
 font-family: Bree;
 text-transform: capitalize;
 margin-bottom: 5px;
}

#main h2{
 font-size: 20px;
 color: #005786;
 font-family: Bree;
 text-transform: capitalize;
text-align: right;
margin-top: 10px;
}

#main p, #main ul{
color: #3d3d3d;
 font-family: Bree;
  font-size: 12px;
}


#sidebar{
text-align: center;
padding-top: 20px;
}
#sidebar h1{
text-align: center;
padding: 0;
margin: 0;
 font-size: 30px;
  font-family: Bree;
   color: #005786;
}
#pnum{
background: url('images/pnum.png');
width: 250px; height: 132px;
font-size: 25px;
line-height: 50px;
font-family: Salsa;
}

#footer{
background: #333;
text-align: center;
color: #fff;

font-family: Salsa;
padding: 10px 0 10px 0;
font-size: 14px;
}

#footer p{margin: 0 0 5px 0; padding: 0;}

#footer a{font-family: Bree; color: #e7f398; text-decoration: none;
text-shadow: 0}

#footer a:hover, #footer a.active {color: #fff; text-decoration: underline;
text-shadow: 0}